
.c-carousel-home {

  .carousel-slider {
    
    .control-arrow {
      margin: 0 80px;

    }

    .control-arrow {
      display: none;
    }

    .slider-wrapper {
      .slider {
        width: 100%;
        .slide {

          background-color: transparent;

          .c-carousel-home {
            
            &__container {
              width: 80%;
              box-shadow: rgba(0, 93, 114, 0.76);
              background-color: rgb(189, 210, 214);
              height: 80px;
              justify-content: center;
              display: flex;
              border-radius: 8px;
              margin:5px auto;
              box-shadow: 0px 16px 19px -6px rgba(46,112,143,0.9);
              margin-bottom:30px;
            }
            

            &__img {
              width: 48px;
              height: 48px;
              margin: 16px 24px 0 21px;
            }

            &__content-box {

            }

            &__title {
              font-family: 'Barlow', sans-serif;
              font-size: 16px;
              color: rgb(1, 116, 142);
              width: 81%;
              margin: 14px 0 8px;
              text-align: left;

            }

            &__text {
              font-family: 'Barlow', sans-serif;
              font-size: 10px;
              text-align: left;
              color:black;
            }
          }
        }
      }

    }

    .control-dots {
      position: relative;
      top: 10px;
      left: -8px;
      width: 100%;

      .dot {
        width: 8px;
        height: 8px;
        background: rgb(250, 156, 147);
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
      }
    }

    .carousel-status {
      display: none;
    }
  }

  .carousel {
    .thumbs-wrapper {
      display: none;
    }
  }
}
